Article ID: 150, created on Oct 6, 2008, last review on Apr 18, 2012

  • Applies to:
  • Plesk 5.x


Yes, if you are running PSA 5.x you can update most packages. The only exception is updating perl when running PSA standard build. If you are running PSA 2.5.x you can update all packages except perl for both RPM and standard builds.

5778c2b4a3885c30396ddfa598ae90e9 29d1e90fd304f01e6420fbe60f66f838 a914db3fdc7a53ddcfd1b2db8f5a1b9c 56797cefb1efc9130f7c48a7d1db0f0c

Email subscription for changes to this article
Save as PDF